#include <windows.h>
#include <iostream>

using namespace std;

int
main(int argc, char* argv[])
{
   char buffer[MAX_PATH];
   memset(buffer, 0, MAX_PATH);
   GetCurrentDirectory(MAX_PATH,buffer);
   cout << buffer << endl;
   return 0;
}
